﻿body 
{
    FONT-FAMILY: Verdana, Arial, sans-serif; background-color:#FFFFFF; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
h1
{
    font-size:12px;   
    font-style: normal;
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}
h2
{
    font-size:12px;   
    font-style:normal;
    color:#222222;
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px; 
    font-weight:normal;
}
h3
{
    font-size:12px;   
    font-style:normal;
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px; 
    font-weight:bold; 
    color: #222222;
}

.clear
{
    clear:both;     
}
.clearTit
{
    padding: 5px;
    clear: both;
    background-color: #D7D2D3;
}
.PanelHlavicka
{
    padding: 7px 5px 7px 5px;
    background-image: url('Images/menubg.gif');
    background-repeat: repeat-x;
}

.PanelPaticka2
{
    width: 1000px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-bottom: 10px;
}

.PanelPaticka
{
    background-color: #EAF4FF;
    margin-top: 5px;
    padding: 5px;
}

.PanelObsah
{
    padding-bottom: 10px;
    float: left;
    margin-bottom: 5px;
}

.PanelRe
{    
    padding-bottom: 10px;
    float: left;
    margin-bottom: 5px;
}

.PanelPotvrzeni
{
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;    
}

.PanelLeft
{
    float: left;
}

.PanelRight
{
    float: right;    
}

.TextRight
{
    float: right;    
}

.TextLeft
{
    float: left;    
}

.TextLeftClear
{
    float: left;    
    clear: both;
    
}

.PanelMesta
{
    float: left;
    color: #000000;
    background-color: #FFFFFF;    
    padding:10px;
}
.PanelMestaRamecek
{
    border-color: #999999;
    border-style: solid;
    border-width: thin;
    padding: 5px;
}

.PanelNahodne
{
    float:right;
    color: #000000;
    background-color: #FFFFFF;    
    padding:10px;    
}
.PanelNahodneRamecek
{
    border-color: #000000;
    border-style: solid;
    border-width: thin;
    padding: 5px;
    vertical-align: top;
}

.PanelReklamaX
{
    border: 1px solid #C0C0C0;
    padding: 5px;
    margin: 5px;
}

.PanelReklama
{
}

.PanelReklama2
{
    padding: 5px;
    margin: 5px;
   
    width: 800px;
}


.PanelInGrid
{
    padding: 5px;
    margin: 5px;
}

.TextClanek
{
    color: #002200;
}
.TextRight
{
    float: right;
}
.LoginRight
{
    margin-top:10px; 
    float: right;
}
.TextPoznamka
{
    color: #6666EE;
    font-style:italic; 
}
.TextOdstavec
{
    color: #666666;
    margin-left:10px;
    margin-top:5px;
    margin-bottom:5px;
}

.styleMenu
{
    float: right;
    color: #006600;
}
.styleGrid
{
    color: #000000;
    background-color: #FFFFFF;
    border-color: #C6C6A8;
    border-style: solid;
    border-width: 1px;
    background-repeat: repeat-x;
    background-image: url('Images/itembg.png');
}
.styleGridA
{
    color: #000000;
    background-color: #FFFFFF;
}

.OdkazVelky 
{
 font-size: 14px; 
 font-weight:bold; 
 color: #000000;   
 text-decoration:none;
}
.OdkazMaly
{
    font-size: 12px;
    font-weight: bold;
    color: #0000FF;
}

.PanelFiltr
{
    padding: 10px;
    background-color: #EAF4FF;
    border-color: #DDAADD;
    border-style: solid;
    border-width: 1px;    
}
.PanelInfo
{
    padding: 10px;
    background-color: #fcf9b4;
    border-color: #999999;
    border-style: solid;
    border-width: 1px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.Pane

.PanelEmpty
{
    padding: 20px;
}
.PanelHledani
{
    padding: 0px 0px 0px 10px;
    margin: 5px;
    float: right;
    text-align: right;
    vertical-align: middle;
}
.PanelTitulek2
{
    margin: 5px;
}
.PanelLogin
{
    border: 1px solid #C0C0C0;
    background-image: url('Images/itembg.png');
    background-repeat: repeat-x;
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: 250px;
}

.PanelPodrobneHledani
{
    margin: 5px;
    padding: 10px;
    background-image: url('Images/itembg.png');
}

.buttonek
        {
            width: 50px;
            height: 20px;
            background-image: url('Images/button0.png');
            padding-top:2px;            
            background-repeat: no-repeat;
            text-align:center;
            font-size:x-small;   
            font-family:Tahoma;
        }
.PanelVlozit
{
    padding: 10px;
    margin: 10px;
    border: thin solid #808080;
}
.PanelDen
{
    height: 15px;
}
.PanelObrazky
{
    padding: 5px;
    border: 1px solid #C0C0C0;
    margin-top: 10px;
    margin-bottom: 10px;
    float: left;
    margin-right: 10px;
}
.PanelLogo
{
    margin: 5px;
}
.itemStyle
        {
           
            background-image: url('Images/itembg.png');
            
            background-repeat: repeat-x;            
        }
.PanelTipy
{
    background-image: url('Images/itembg.png');
    background-repeat: repeat-x;
}
.PanelInfo
{
    margin: 10px;
}
.Dialog
{
    background-color: White;
    background-image: url('Images/itembg.png');
    background-repeat: repeat-x;
    border: 4px solid #88C4FF;
    padding: 10px;
}

.DialogPozadi
{
    FILTER: alpha(opacity=40); BACKGROUND-COLOR: gray; opacity: 0.4 
}

.WaterMark
{
    color: #ABD1E2;
    font-style:italic;
}
.styleCislo
{
    font-weight: bold;
    color: #EE2222;
}
.styleVlozit
{
    background-image: url('Images/pozadiStranky.png');
    background-repeat: repeat-x;
}
.PanelOdkazZdarma
{
    padding: 10px;
    background-image: url('Images/pozadiStranky.png');
    background-repeat: repeat-x;
}
.PanelEmpty
{

}
.style1
{
            height: 33px;
}
.textMenu
{
        color: #40505B;
}
.PanelDetail
{
        margin-bottom: 5px;
}


.PanelTopMenu
{
     background-color:#DCDCDC;
     padding:5px;
}

.PanelTop
{
  background-color:#EAEAEA;
  border:solid;
  border-width:2px;
  border-color:#949494;
  width:500px;
  height:350px;
  left:50%;
  top:50%;
  margin-left:-250px;
  margin-top:-175px;
  position:absolute;
    
}

.PanelEditPokoj
{
  background-color:#EAEAEA;
  border:solid;
  border-width:6px;
  border-color:#949494;
  width:400px;
  height:150px;
  left:50%;
  top:50%;
  margin-left:-200px;
  margin-top:-75px;
  position:absolute;
    
}